#registration {
  background-color: #b6c677;
  background-size: auto; background-position: left top; background-repeat: repeat;
}
#registration .btn,
#registration .btn.btn-primary {
  background-color: #b2ac1a;
}
#registration a {
  color: #b2ac1a;
}
#registration h1,
#registration h2 {
  color: #9698d3;
}
